Bug 245573 - Build time warnings for gfs(1) userland tools
Summary: Build time warnings for gfs(1) userland tools
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-utils   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Robert Peterson
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-25 14:20 UTC by Fabio Massimo Di Nitto
Modified: 2010-01-12 03:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-12 15:44:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fabio Massimo Di Nitto 2007-06-25 14:20:18 UTC
Hi Robert,

as we discussed on IRC. could you please fix the build time warning for gfs/gfs2
userland (both RHEL5 and HEAD)

Thanks
Fabio

Comment 2 Robert Peterson 2008-06-12 15:44:02 UTC
We decided to address all of the build warnings on a per-directory
basis with separate bugzilla records.  Right now I have:
bug #450832, bug #450833, bug #450835, bug #450836, bug #450837.
Therefore, I'm closing this one.



Note You need to log in before you can comment on or make changes to this bug.